# generic
*~*
*#*

# latex specific
*.aux
*.dvi
*.log
*.lyx
*.nav
*.out
*.snm
*.toc
*.vrb

# misc file types
*.bak
*.eps
*.jpg
*.pdf
*.eepic

# directories 
doxygen
beamerexample
data
eepic
eps
pdf

# data
*.dat
*.mat

# special files
*matlab*
*octave*
*.mat*

